import Sidebar from "./components/sidebar";

import { cn } from "./lib/utils";

import { dragging } from "./store";

export default function App() {
	return (
		<div
			className={cn("select-none", {
				"cursor-col-resize": dragging.value.isDragging,
			})}
		>
			<div className="grid grid-cols-[max-content,1fr]">
				<Sidebar />
			</div>
		</div>
	);
}
